.instruktion{
    color: white;
    font-weight: 300;
}
body{
    min-height: 100dvh;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.ovningensNamn
{
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    font-size: 2.6rem;
    top: 1em;
    font-weight: 700;
}
div#antal
    {
        width: fit-content;
        margin-left: auto;
        margin-right: auto;
        bottom: 5vw;         
        text-align: center;
        background-color: #F29F05;
        padding: 0.5em;
        margin-bottom: 1rem;
        padding: 0.5em 1em;
        font-weight: 400;
        font-size: 1rem;
        border-radius: 10000px;
    }
.bildgrupp img {
  border-radius: clamp(12px, 3vw, 32px);
  border: solid black clamp(2px, 0.5vw, 5px);
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.singelbild {
  border-radius: clamp(12px, 3vw, 32px);
  border: solid black clamp(3px, 0.5vw, 5px);
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
#etikett{
  font-weight: 300;
}


#button77 {
    margin-top: auto;
}



